a{
    color: #333;
}

.menu-topo{
    background-color: #90bd44;
    padding: 10px 0;
    border-bottom: solid 8px #69a846;
    width: 100%;
    min-height: 50px;
}

.menu-topo p{
    color: #fff;
    font-size: 0.9em;
    margin: 0;

}


.box-servicos{
    background-color: #64a546;
    color: #fff;
    min-height: 300px;
    width: 100%;


}

.box-servicos a{
    color: #fff;
}

.box-servicos a:hover{
    color: #daedb9;
    text-decoration: none;
}

.box-servicos p {
    font-size: 0.8em;
    text-align: center;
    line-height: 15px;
}

.menu-topo a{
    color: #fff;
    font-size: 0.9em!important;
}

.menu-topo a:hover{
    color: #daedb9;
    text-decoration: none;
}

.menu-topo li{
    padding: 0 10px 0!important;
}

.barra-pesquisa{
    background-color: #f6ba02;
    min-height: 50px;
    border-top: 3px solid #f6cb02;
    padding: 8px 0 0;
}

topo{
    margin: 15px 0;
}


mt-10{
    margin-top: 30px;
}

mb-10{
    margin-bottom: 30px;
}

.preenchimento{

    border: solid 1px #069;
    width: 100%;
    min-height: 40vh;
    margin-top: 20px;
}

.preenchimento2{

    background-color: #069;
    width: 100%;
    height: 50px;

}


header{
    margin-bottom: 20px;
}

footer{ margin: 30px 0 0;
        background-color: #f6ba02;
        padding: 30px 0;
        border-top: 15px solid #ebebeb;
        min-height: 200px;
}

.copyright{
    background-color: #f69702;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    font-size: 0.9em;

}


.copyright p{
    color: #fff;
    margin: 0
}

.acess-container{
    bottom:60%!important;
}

.informativo{
    color: #fff;
    font-weight: 600;
    font-size: 1em;
}

.box-player {
    border: solid 5px #fff;
    box-shadow: 1px 3px 10px #e3e3e3;
}

footer p{

    color: #fff;
    font-size: 0.9em;
    line-height: 1.5em;

}


@media (max-width: 768px){
    .topo{
        margin-bottom: 30px
    }

    .menu-topo p{
        font-size:0.8em;
    }
    .barra-pesquisa{
        padding:10px;
    }
}